#. extracted from helpcontent2/source/text/scalc/05
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2015-06-25 20:46+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: en_ZA\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1435265217.000000\n"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"tit\n"
"help.text"
msgid "Error Codes in %PRODUCTNAME Calc"
msgstr "Error Codes in %PRODUCTNAME Calc"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"bm_id3146797\n"
"help.text"
msgid "<bookmark_value>error codes;list of</bookmark_value>"
msgstr "<bookmark_value>error codes;list of</bookmark_value>"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"hd_id3146797\n"
"1\n"
"help.text"
msgid "<link href=\"text/scalc/05/02140000.xhp\" name=\"Error Codes in %PRODUCTNAME Calc\">Error Codes in <item type=\"productname\">%PRODUCTNAME</item> Calc</link>"
msgstr "<link href=\"text/scalc/05/02140000.xhp\" name=\"Error Codes in %PRODUCTNAME Calc\">Error Codes in <item type=\"productname\">%PRODUCTNAME</item> Calc</link>"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3150275\n"
"2\n"
"help.text"
msgid "The following table is an overview of the error messages for <item type=\"productname\">%PRODUCTNAME</item> Calc. If the error occurs in the cell that contains the cursor, the error message is displayed on the <emph>Status Bar</emph>."
msgstr "The following table is an overview of the error messages for <item type=\"productname\">%PRODUCTNAME</item> Calc. If the error occurs in the cell that contains the cursor, the error message is displayed on the <emph>Status Bar</emph>."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"bm_id0202201010205429\n"
"help.text"
msgid "<bookmark_value>### error message</bookmark_value>"
msgstr "<bookmark_value>### error message</bookmark_value>"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"bm_id3154634\n"
"help.text"
msgid "<bookmark_value>invalid references; error messages</bookmark_value>               <bookmark_value>error messages;invalid references</bookmark_value>               <bookmark_value>#REF error message</bookmark_value>"
msgstr "<bookmark_value>invalid references; error messages</bookmark_value>               <bookmark_value>error messages;invalid references</bookmark_value>               <bookmark_value>#REF error message</bookmark_value>"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"bm_id3148428\n"
"help.text"
msgid "<bookmark_value>invalid names; error messages</bookmark_value>               <bookmark_value>#NAME error message</bookmark_value>"
msgstr "<bookmark_value>invalid names; error messages</bookmark_value>               <bookmark_value>#NAME error message</bookmark_value>"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3153968\n"
"3\n"
"help.text"
msgid "Error Code"
msgstr "Error Code"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3125863\n"
"4\n"
"help.text"
msgid "Message"
msgstr "Message"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3151112\n"
"5\n"
"help.text"
msgid "Explanation"
msgstr "Explanation"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id1668467\n"
"help.text"
msgid "###"
msgstr "###"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3165766\n"
"13\n"
"help.text"
msgid "none"
msgstr "none"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3169266\n"
"14\n"
"help.text"
msgid "The cell is not wide enough to display the contents."
msgstr "The cell is not wide enough to display the contents."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3153188\n"
"6\n"
"help.text"
msgid "501"
msgstr "501"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3148645\n"
"7\n"
"help.text"
msgid "Invalid character"
msgstr "Invalid character"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3155854\n"
"8\n"
"help.text"
msgid "Character in a formula is not valid."
msgstr "Character in a formula is not valid."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3145253\n"
"9\n"
"help.text"
msgid "502"
msgstr "502"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3147397\n"
"10\n"
"help.text"
msgid "Invalid argument"
msgstr "Invalid argument"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3153160\n"
"11\n"
"help.text"
msgid "Function argument is not valid. For example, a negative number for the SQRT() function, for this please use IMSQRT()."
msgstr ""

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3154015\n"
"12\n"
"help.text"
msgid "503<br/>#NUM!"
msgstr ""

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3155766\n"
"13\n"
"help.text"
msgid "Invalid floating point operation"
msgstr "Invalid floating point operation"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3159266\n"
"14\n"
"help.text"
msgid "A calculation results in an overflow of the defined value range."
msgstr "A calculation results in an overflow of the defined value range."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3149258\n"
"15\n"
"help.text"
msgid "504"
msgstr "504"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3147344\n"
"16\n"
"help.text"
msgid "Parameter list error"
msgstr "Parameter list error"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3147003\n"
"17\n"
"help.text"
msgid "Function parameter is not valid, for example, text instead of a number, or a domain reference instead of cell reference."
msgstr "Function parameter is not valid, for example, text instead of a number, or a domain reference instead of cell reference."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3154532\n"
"27\n"
"help.text"
msgid "508"
msgstr "508"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3150107\n"
"28\n"
"help.text"
msgid "Error: Pair missing"
msgstr "Error: Pair missing"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3149129\n"
"29\n"
"help.text"
msgid "Missing bracket, for example, closing brackets, but no opening brackets"
msgstr "Missing bracket, for example, closing brackets, but no opening brackets"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3149895\n"
"30\n"
"help.text"
msgid "509"
msgstr "509"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3155097\n"
"31\n"
"help.text"
msgid "Missing operator"
msgstr "Missing operator"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3154649\n"
"32\n"
"help.text"
msgid "Operator is missing, for example, \"=2(3+4) * \", where the operator between \"2\" and \"(\" is missing."
msgstr "Operator is missing, for example, \"=2(3+4) * \", where the operator between \"2\" and \"(\" is missing."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3153813\n"
"33\n"
"help.text"
msgid "510"
msgstr "510"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3153483\n"
"34\n"
"help.text"
msgid "Missing variable"
msgstr "Missing variable"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3154710\n"
"35\n"
"help.text"
msgid "Variable is missing, for example when two operators are together \"=1+*2\"."
msgstr "Variable is missing, for example when two operators are together \"=1+*2\"."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3154739\n"
"36\n"
"help.text"
msgid "511"
msgstr "511"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3145112\n"
"37\n"
"help.text"
msgid "Missing variable"
msgstr "Missing variable"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3145319\n"
"38\n"
"help.text"
msgid "Function requires more variables than are provided, for example, AND() and OR()."
msgstr "Function requires more variables than are provided, for example, AND() and OR()."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3149050\n"
"39\n"
"help.text"
msgid "512"
msgstr "512"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3150393\n"
"40\n"
"help.text"
msgid "Formula overflow"
msgstr "Formula overflow"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3159259\n"
"41\n"
"help.text"
msgid "<emph>Compiler:</emph> the total number of internal tokens, (that is, operators, variables, brackets) in the formula exceeds 8192."
msgstr ""

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3150537\n"
"42\n"
"help.text"
msgid "513"
msgstr "513"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3147412\n"
"43\n"
"help.text"
msgid "String overflow"
msgstr "String overflow"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3145635\n"
"44\n"
"help.text"
msgid "<emph>Compiler:</emph> an identifier in the formula exceeds 64 KB in size. <emph>Interpreter:</emph> a result of a string operation exceeds 64 KB in size."
msgstr "<emph>Compiler:</emph> an identifier in the formula exceeds 64 KB in size. <emph>Interpreter:</emph> a result of a string operation exceeds 64 KB in size."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3149147\n"
"45\n"
"help.text"
msgid "514"
msgstr "514"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3157904\n"
"46\n"
"help.text"
msgid "Internal overflow"
msgstr "Internal overflow"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3149352\n"
"47\n"
"help.text"
msgid "Sort operation attempted on too much numerical data (max. 100000) or a calculation stack overflow."
msgstr "Sort operation attempted on too much numerical data (maximum 100000) or a calculation stack overflow."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3154841\n"
"51\n"
"help.text"
msgid "516"
msgstr "516"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3147423\n"
"52\n"
"help.text"
msgid "Internal syntax error"
msgstr "Internal syntax error"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3148437\n"
"53\n"
"help.text"
msgid "Matrix is expected on the calculation stack, but is not available."
msgstr "Matrix is expected on the calculation stack, but is not available."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3155261\n"
"54\n"
"help.text"
msgid "517"
msgstr "517"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3153934\n"
"55\n"
"help.text"
msgid "Internal syntax error"
msgstr "Internal syntax error"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3149507\n"
"56\n"
"help.text"
msgid "Unknown code, for example, a document with a newer function is loaded in an older version that does not contain the function."
msgstr "Unknown code, for example, a document with a newer function is loaded in an older version that does not contain the function."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3148585\n"
"57\n"
"help.text"
msgid "518"
msgstr "518"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3149189\n"
"58\n"
"help.text"
msgid "Internal syntax error"
msgstr "Internal syntax error"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3149545\n"
"59\n"
"help.text"
msgid "Variable is not available"
msgstr "Variable is not available"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3146142\n"
"60\n"
"help.text"
msgid "519<br/>#VALUE"
msgstr ""

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3155954\n"
"61\n"
"help.text"
msgid "No result (#VALUE is in the cell rather than Err:519!)"
msgstr "No result (#VALUE is in the cell rather than Err:519!)"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3153108\n"
"62\n"
"help.text"
msgid "The formula yields a value that does not correspond to the definition; or a cell that is referenced in the formula contains text instead of a number."
msgstr "The formula yields a value that does not correspond to the definition; or a cell that is referenced in the formula contains text instead of a number."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3150338\n"
"63\n"
"help.text"
msgid "520"
msgstr "520"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3150017\n"
"64\n"
"help.text"
msgid "Internal syntax error"
msgstr "Internal syntax error"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3148758\n"
"65\n"
"help.text"
msgid "Compiler creates an unknown compiler code."
msgstr "Compiler creates an unknown compiler code."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3154324\n"
"66\n"
"help.text"
msgid "521"
msgstr "521"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3153737\n"
"67\n"
"help.text"
msgid "Internal syntax error"
msgstr "Internal syntax error"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3155436\n"
"68\n"
"help.text"
msgid "No result."
msgstr "No result."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3153045\n"
"69\n"
"help.text"
msgid "522"
msgstr "522"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3149008\n"
"70\n"
"help.text"
msgid "Circular reference"
msgstr "Circular reference"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3157972\n"
"71\n"
"help.text"
msgid "Formula refers directly or indirectly to itself and the <emph>Iterations</emph> option is not set under <switchinline select=\"sys\"><caseinline select=\"MAC\">%PRODUCTNAME - Preferences</caseinline><defaultinline>Tools - Options</defaultinline></switchinline> - %PRODUCTNAME Calc - Calculate."
msgstr "Formula refers directly or indirectly to itself and the <emph>Iterations</emph> option is not set under <switchinline select=\"sys\"><caseinline select=\"MAC\">%PRODUCTNAME - Preferences</caseinline><defaultinline>Tools - Options</defaultinline></switchinline> - %PRODUCTNAME Calc - Calculate."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3149538\n"
"72\n"
"help.text"
msgid "523"
msgstr "523"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3150930\n"
"73\n"
"help.text"
msgid "The calculation procedure does not converge"
msgstr "The calculation procedure does not converge"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3150272\n"
"74\n"
"help.text"
msgid "Function missed a targeted value, or <link href=\"text/shared/optionen/01060500.xhp\">iterative references</link> do not reach the minimum change within the maximum steps that are set."
msgstr "Function missed a targeted value, or <link href=\"text/shared/optionen/01060500.xhp\">iterative references</link> do not reach the minimum change within the maximum steps that are set."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3153544\n"
"75\n"
"help.text"
msgid "524<br/>#REF"
msgstr ""

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3154634\n"
"76\n"
"help.text"
msgid "invalid references (instead of Err:524 cell contains #REF)"
msgstr "invalid references (instead of Err:524 cell contains #REF)"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3147539\n"
"77\n"
"help.text"
msgid "<emph>Compiler:</emph> a column or row description name could not be resolved. <emph>Interpreter:</emph> in a formula, the column, row, or sheet that contains a referenced cell is missing."
msgstr "<emph>Compiler:</emph> a column or row description name could not be resolved. <emph>Interpreter:</emph> in a formula, the column, row, or sheet that contains a referenced cell is missing."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3155984\n"
"78\n"
"help.text"
msgid "525<br/>#NAME?"
msgstr ""

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3148428\n"
"79\n"
"help.text"
msgid "invalid names (instead of Err:525 cell contains #NAME?)"
msgstr "invalid names (instead of Err:525 cell contains #NAME?)"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3156259\n"
"80\n"
"help.text"
msgid "An identifier could not be evaluated, for example, no valid reference, no valid domain name, no column/row label, no macro, incorrect decimal divider, add-in not found."
msgstr "An identifier could not be evaluated, for example, no valid reference, no valid domain name, no column/row label, no macro, incorrect decimal divider, add-in not found."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3153720\n"
"81\n"
"help.text"
msgid "526"
msgstr "526"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3154315\n"
"82\n"
"help.text"
msgid "Internal syntax error"
msgstr "Internal syntax error"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3083286\n"
"83\n"
"help.text"
msgid "Obsolete, no longer used, but could come from old documents if the result is a formula from a domain."
msgstr "Obsolete, no longer used, but could come from old documents if the result is a formula from a domain."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3152483\n"
"84\n"
"help.text"
msgid "527"
msgstr "527"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3152966\n"
"85\n"
"help.text"
msgid "Internal overflow"
msgstr "Internal overflow"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id3149709\n"
"86\n"
"help.text"
msgid "<emph>Interpreter: </emph>References, such as when a cell references a cell, are too encapsulated."
msgstr "<emph>Interpreter: </emph>References, such as when a cell references a cell, are too encapsulated."

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id5324564\n"
"help.text"
msgid "532<br/>#DIV/0!"
msgstr ""

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id7941831\n"
"help.text"
msgid "Division by zero"
msgstr "Division by zero"

#: 02140000.xhp
msgctxt ""
"02140000.xhp\n"
"par_id5844294\n"
"help.text"
msgid "Division operator / if the denominator is 0<br/>Some more functions return this error, for example:<br/>VARP with less than 1 argument<br/>STDEVP with less than 1 argument<br/>VAR with less than 2 arguments<br/>STDEV with less than 2 arguments<br/>STANDARDIZE with stdev=0<br/>NORMDIST with stdev=0"
msgstr "Division operator / if the denominator is 0<br/>Some more functions return this error, for example:<br/>VARP with less than 1 argument<br/>STDEVP with less than 1 argument<br/>VAR with less than 2 arguments<br/>STDEV with less than 2 arguments<br/>STANDARDIZE with stdev=0<br/>NORMDIST with stdev=0"

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"tit\n"
"help.text"
msgid "OpenCL Options"
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"bm_id3146799\n"
"help.text"
msgid "<bookmark_value>OpenCl;options</bookmark_value>"
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"hd_id1502121\n"
"help.text"
msgid "<variable id=\"empty_cells\"><link href=\"text/scalc/05/OpenCL_options.xhp\">OpenCL Options</link></variable>"
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id5293740\n"
"help.text"
msgid "This page is under construction"
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id2733542\n"
"help.text"
msgid "OpenCL: the open standard for parallel programming of heterogeneous systems."
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id2752992\n"
"26\n"
"help.text"
msgid "<variable id=\"sam01\">Menu <emph>Tools - Options - LibreOffice Calc - Formula</emph>, and in section <emph>Detailed Calculation Settings</emph> press <emph>Details...</emph> button</variable>"
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id8266853\n"
"help.text"
msgid "OpenCL™ is the first open, royalty-free standard for cross-platform, parallel programming of modern processors found in personal computers, servers and handheld/embedded devices. OpenCL (Open Computing Language) greatly improves speed and responsiveness for a wide spectrum of applications in numerous market categories from gaming and entertainment to scientific and medical software"
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id5293741\n"
"help.text"
msgid "for more information on OpenCL, visit <link href=\"http://www.khronos.org/opencl/\">the OpenCL site</link>"
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id4238715\n"
"help.text"
msgid "Contents to Numbers"
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id8277230\n"
"help.text"
msgid "Conversion from text to number"
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id396740\n"
"help.text"
msgid "How to treat text when encountered as operand in an arithmetic operation or as argument to a function that expects a number instead. Unambiguous conversion is possible for integer numbers including exponents and ISO 8601 dates and times in their extended formats with separators. Fractional numeric values with decimal separators or dates other than ISO 8601 are locale dependent. Note that in locale dependent conversions the resulting numeric value may differ between locales!"
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id4086428\n"
"help.text"
msgid "<emph>Generate #VALUE! error:</emph> Text found where numeric data is expected will generate #VALUE! error. Example: <item type=\"input\">\"123.45\"</item> will generate a #VALUE! error, while <item type=\"input\">123.45</item> not."
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id9024628\n"
"help.text"
msgid "<emph>Treat as zero:</emph> Any text found where numeric data is expected will be considered as a number of value zero. Example: <item type=\"input\">\"123.45\"</item> will map to zero, while <item type=\"input\">123.45</item> not."
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id3067110\n"
"help.text"
msgid "<emph>Convert only if unambiguous:</emph> If the text represents a valid and unambiguous numeric value, convert it. Example: <item type=\"input\">\"123.456\"</item> will generate a #VALUE! error because the text contains a separator, while <item type=\"input\">\"123456\"</item> will not."
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id8841822\n"
"help.text"
msgid "<emph>Convert also locale dependent:</emph> convert values valid in the locale representation. Example: <item type=\"input\">\"123,45\"</item> is a valid number in some locales because the comma is the decimal separator there."
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id4077578\n"
"help.text"
msgid "Treat empty string as zero"
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id9094515\n"
"help.text"
msgid "This option determines how an empty string is treated when used in arithmetic operations. If you have set \"Conversion from text to number\" to either \"Generate #VALUE! error\" or \"Treat as zero\", you cannot choose (here) if conversion of an empty string to a number will generate an error or if it will treat empty strings as zero. Otherwise this option determines how empty strings are treated."
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id3859675\n"
"help.text"
msgid "Reference syntax for string reference"
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id402233\n"
"help.text"
msgid "Formula syntax to use when parsing references given in string parameters. This affects built-in functions such as INDIRECT that takes a reference as a string value."
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id1623889\n"
"help.text"
msgid "<emph>Use formula syntax:</emph>"
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id7781914\n"
"help.text"
msgid "<emph>Calc A1:</emph>"
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id300912\n"
"help.text"
msgid "<emph>Excel A1:</emph>"
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id9534592\n"
"help.text"
msgid "<emph>Excel R1C1:</emph>"
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id4969328\n"
"help.text"
msgid "OpenCL Settings"
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id9635914\n"
"help.text"
msgid "Use OpenCL only for a subset of operations"
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id2476577\n"
"help.text"
msgid "Use OpenCL only for some of the operations that spreadsheet formulas are translated to."
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id4217047\n"
"help.text"
msgid "Minimum data size for OpenCL use:"
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id2629474\n"
"help.text"
msgid "An approximate lower limit on the number of data cells a spreadsheet formula should use for OpenCL to be considered."
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id8069704\n"
"help.text"
msgid "Subset of OpCodes for which OpenCL is used"
msgstr ""

#: OpenCL_options.xhp
msgctxt ""
"OpenCL_options.xhp\n"
"par_id4524674\n"
"help.text"
msgid "The list of operators and function opcodes for which to use OpenCL. If a formula contains only these operators and functions, it might be calculated using OpenCL."
msgstr ""

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"tit\n"
"help.text"
msgid "Handling of Empty Cells"
msgstr "Handling of Empty Cells"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"bm_id3146799\n"
"help.text"
msgid "<bookmark_value>empty cells;handling of</bookmark_value>"
msgstr "<bookmark_value>empty cells;handling of</bookmark_value>"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"hd_id1502121\n"
"help.text"
msgid "<variable id=\"empty_cells\"><link href=\"text/scalc/05/empty_cells.xhp\">Handling of Empty Cells</link></variable>"
msgstr "<variable id=\"empty_cells\"><link href=\"text/scalc/05/empty_cells.xhp\">Handling of Empty Cells</link></variable>"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id8266853\n"
"help.text"
msgid "In older versions of the software, empty cells were forced to numeric 0 in some contexts and to empty string in others, except in direct comparison where =A1=0 and =A1=\"\" both resulted in TRUE if A1 was empty. Emptiness now is inherited until used, so both =VLOOKUP(...)=0 and =VLOOKUP(...)=\"\" give TRUE if the lookup resulted in an empty cell being returned."
msgstr "In older versions of the software, empty cells were forced to numeric 0 in some contexts and to empty string in others, except in direct comparison where =A1=0 and =A1=\"\" both resulted in TRUE if A1 was empty. Emptiness now is inherited until used, so both =VLOOKUP(...)=0 and =VLOOKUP(...)=\"\" give TRUE if the lookup resulted in an empty cell being returned."

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id2733542\n"
"help.text"
msgid "A simple reference to an empty cell is still displayed as numeric 0 but is not necessarily of type numeric anymore, so also comparisons with the referencing cell work as expected."
msgstr "A simple reference to an empty cell is still displayed as numeric 0 but is not necessarily of type numeric anymore, so also comparisons with the referencing cell work as expected."

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id4238715\n"
"help.text"
msgid "For the following examples, A1 contains a number, B1 is empty, C1 contains the reference to B1:"
msgstr "For the following examples, A1 contains a number, B1 is empty, C1 contains the reference to B1:"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id8277230\n"
"help.text"
msgid "A1: 1 B1: <Empty> C1: =B1 (displays 0)"
msgstr "A1: 1 B1: <empty> C1: =B1 (displays 0)"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id4086428\n"
"help.text"
msgid "=B1=0 => TRUE"
msgstr "=B1=0 => TRUE"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id9024628\n"
"help.text"
msgid "=B1=\"\" => TRUE"
msgstr "=B1=\"\" => TRUE"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id3067110\n"
"help.text"
msgid "=C1=0 => TRUE"
msgstr "=C1=0 => TRUE"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id8841822\n"
"help.text"
msgid "=C1=\"\" => TRUE (previously was FALSE)"
msgstr "=C1=\"\" => TRUE (previously was FALSE)"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id4077578\n"
"help.text"
msgid "=ISNUMBER(B1) => FALSE"
msgstr "=ISNUMBER(B1) => FALSE"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id9094515\n"
"help.text"
msgid "=ISNUMBER(C1) => FALSE (previously was TRUE)"
msgstr "=ISNUMBER(C1) => FALSE (previously was TRUE)"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id396740\n"
"help.text"
msgid "=ISNUMBER(VLOOKUP(1;A1:C1;2)) => FALSE (B1)"
msgstr "=ISNUMBER(VLOOKUP(1;A1:C1;2)) => FALSE (B1)"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id3859675\n"
"help.text"
msgid "=ISNUMBER(VLOOKUP(1;A1:C1;3)) => FALSE (C1, previously was TRUE)"
msgstr "=ISNUMBER(VLOOKUP(1;A1:C1;3)) => FALSE (C1, previously was TRUE)"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id402233\n"
"help.text"
msgid "=ISTEXT(B1) => FALSE"
msgstr "=ISTEXT(B1) => FALSE"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id1623889\n"
"help.text"
msgid "=ISTEXT(C1) => FALSE"
msgstr "=ISTEXT(C1) => FALSE"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id7781914\n"
"help.text"
msgid "=ISTEXT(VLOOKUP(1;A1:C1;2)) => FALSE (B1, previously was TRUE)"
msgstr "=ISTEXT(VLOOKUP(1;A1:C1;2)) => FALSE (B1, previously was TRUE)"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id300912\n"
"help.text"
msgid "=ISTEXT(VLOOKUP(1;A1:C1;3)) => FALSE (C1)"
msgstr "=ISTEXT(VLOOKUP(1;A1:C1;3)) => FALSE (C1)"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id9534592\n"
"help.text"
msgid "=ISBLANK(B1) => TRUE"
msgstr "=ISBLANK(B1) => TRUE"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id4969328\n"
"help.text"
msgid "=ISBLANK(C1) => FALSE"
msgstr "=ISBLANK(C1) => FALSE"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id9635914\n"
"help.text"
msgid "=ISBLANK(VLOOKUP(1;A1:C1;2)) => TRUE (B1, previously was FALSE)"
msgstr "=ISBLANK(VLOOKUP(1;A1:C1;2)) => TRUE (B1, previously was FALSE)"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id2476577\n"
"help.text"
msgid "=ISBLANK(VLOOKUP(1;A1:C1;3)) => FALSE (C1)"
msgstr "=ISBLANK(VLOOKUP(1;A1:C1;3)) => FALSE (C1)"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id4217047\n"
"help.text"
msgid "Note that Microsoft Excel behaves different and always returns a number as the result of a reference to an empty cell or a formula cell with the result of an empty cell. For example:"
msgstr "Note that Microsoft Excel behaves different and always returns a number as the result of a reference to an empty cell or a formula cell with the result of an empty cell. For example:"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id2629474\n"
"help.text"
msgid "A1: <Empty>"
msgstr "A1: <empty>"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id8069704\n"
"help.text"
msgid "B1: =A1 => displays 0, but is just a reference to an empty cell"
msgstr "B1: =A1 => displays 0, but is just a reference to an empty cell"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id4524674\n"
"help.text"
msgid "=ISNUMBER(A1) => FALSE"
msgstr "=ISNUMBER(A1) => FALSE"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id4396801\n"
"help.text"
msgid "=ISTEXT(A1) => FALSE"
msgstr "=ISTEXT(A1) => FALSE"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id5293740\n"
"help.text"
msgid "=A1=0 => TRUE"
msgstr "=A1=0 => TRUE"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id7623828\n"
"help.text"
msgid "=A1=\"\" => TRUE"
msgstr "=A1=\"\" => TRUE"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id2861720\n"
"help.text"
msgid "=ISNUMBER(B1) => FALSE (MS-Excel: TRUE)"
msgstr "=ISNUMBER(B1) => FALSE (MS-Excel: TRUE)"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id9604480\n"
"help.text"
msgid "=ISTEXT(B1) => FALSE"
msgstr "=ISTEXT(B1) => FALSE"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id2298959\n"
"help.text"
msgid "=B1=0 => TRUE"
msgstr "=B1=0 => TRUE"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id4653767\n"
"help.text"
msgid "=B1=\"\" => TRUE (MS-Excel: FALSE)"
msgstr "=B1=\"\" => TRUE (MS-Excel: FALSE)"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id8801538\n"
"help.text"
msgid "C1: =VLOOKUP(...) with empty cell result => displays empty (MS-Excel: displays 0)"
msgstr "C1: =VLOOKUP(...) with empty cell result => displays empty (MS-Excel: displays 0)"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id6746421\n"
"help.text"
msgid "=ISNUMBER(VLOOKUP(...)) => FALSE"
msgstr "=ISNUMBER(VLOOKUP(...)) => FALSE"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id4876247\n"
"help.text"
msgid "=ISTEXT(VLOOKUP(...)) => FALSE"
msgstr "=ISTEXT(VLOOKUP(...)) => FALSE"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id7458723\n"
"help.text"
msgid "=ISNUMBER(C1) => FALSE (MS-Excel: TRUE)"
msgstr "=ISNUMBER(C1) => FALSE (MS-Excel: TRUE)"

#: empty_cells.xhp
msgctxt ""
"empty_cells.xhp\n"
"par_id2753379\n"
"help.text"
msgid "=ISTEXT(C1) => FALSE"
msgstr "=ISTEXT(C1) => FALSE"
